/* CHANGE STYLE WITHOUT OVERWRITING BY CHERRY PLUGIN */
boldy {
	color : #666 !important;	
}

h1 a:hover, h2 a, h2 a:hover, h3, h3 a:hover,  div.container h3 a, h4 a:hover, h5 a:hover, h6 a:hover{
	color : #D99123 !important;	
}
#sidebar ul li h3 a, #sidebar ul li h3 a:hover, #sidebar h3, #sidebar h3 a:hover{
	color : #6D6966 !important; 
}
header.post-header h2 a:hover{
	color : #434343 !important;
}

h3{
	border-bottom : solid 1px #F7D56F !important;
	font-size: 22px !important;
}
h4 {
	font-size:18px !important;
}

/******************************/
/***HEADER***/
/*****************************/
.header {
	/*background:#6D6966 url("images/bg.png") repeat-x scroll -602px 0 !important;*/
	/*	background:url("images/bg.png") repeat-x scroll -174px 0px / 100%  40% #6D6966 !important;*/
	/*background:url("images/bg.png") no-repeat scroll -403px 0px / 136%  75% #6D6966 !important;*/
	/*background:url("images/bg.png") no-repeat scroll 0 132% / 1014px 270px #6D6966 !important;*/
	border: medium none !important;
    margin: 0 !important;
    padding: 57px 0 0 !important;
    background-color: #6D6966 !important;
    background-image: url("images/bg.png") !important;
    background-color: #6D6966 !important;
    background-position: 50% -7px !important; /*500px -128px !important;*/
	background-repeat: no-repeat !important;
	padding: 20px 0 0 !important;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.header { 
		/*background:url("images/bg.png") no-repeat scroll -448px 0px / 147%  74% #6D6966 !important;*/
		/*background:url("images/bg.png") no-repeat scroll 0 154% / 76% 138% #6D6966 !important;*/
		border: medium none !important;
		margin: 0 !important;
		padding: 57px 0 0 !important;
		background-color: #6D6966 !important;
		background-image: url("images/bg_940.png") !important;
		background-color: #6D6966 !important;
		background-position: 50% 0px !important; /*500px -128px !important;*/
		background-repeat: no-repeat !important;
		padding: 20px 0 0 !important;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.header {
		/*background:url("images/bg.png") repeat-x scroll -174px 0px / 120% 40% #6D6966 !important; */
		/*background:url("images/bg.png") no-repeat scroll -300px 0px / 147% 56% #6D6966 !important;*/
		/*background:url("images/bg.png") no-repeat scroll 0 175% / 73% 128% #6D6966 !important;	*/
		border: medium none !important;
		margin: 0 !important;
		padding: 57px 0 0 !important;
		background-color: #6D6966 !important;
		background-image: url("images/bg_724.png") !important;
		background-color: #6D6966 !important;
		background-position: 50% 2px !important; /*500px -128px !important;*/
		background-repeat: no-repeat !important;
		padding: 20px 0 0 !important;
	}
}
@media (max-width: 767px) {
	.header {
		/*background:url("images/bg.png") repeat-x scroll -192px 0px / 160% 52% #6D6966 !important;	*/
		/*background:url("images/bg.png") no-repeat scroll -124px 0px / 200% 60% #6D6966 !important; */
		/*background:url("images/bg.png") no-repeat scroll 0 30% / 100% 77% #6D6966 !important;*/
		/*background: url("images/bg.png") no-repeat scroll -40px 39% / 108% 70% #6D6966 !important;*/
		background-image: none !important;
		background-color: #6D6966 !important;
		border: medium none !important;
		margin: 0 !important;
		padding: 57px 0 0 !important;
	}
}
.header div.header_line{
	background-color:#6D6966  !important;
}
.header .logo  {
	margin-bottom : 22px !important;	
}
.header .logo_h__img img{
	width : 400px !important;
}
.header .social-nets-wrapper {
	margin-top: 70px;
}
.header .social-nets-wrapper ul li a:hover:before {  opacity:0.95 !important; }
.header .social-nets-wrapper ul li a[title="linkedin"]:before { color :#E199F3 !important; }
.header .social-nets-wrapper ul li a[title="linkedin"]:before { content:'\f08c'; }
.header .social-nets-wrapper ul li a[title="google"]:before { color :#FCAD83 !important; }
.header .social-nets-wrapper ul li a[title="facebook"]:before { color :#F7AFF4 !important; } /* F7B9F5*/
.header .social-nets-wrapper ul li a[title="twitter"]:before { color : #A6D5FC !important; } /* d9ebf9 */

.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a {
	background:#fff !important;
	color:#D99123 !important;
}

.header .nav__primary .sf-menu > li > a:hover:before, .header .nav__primary .sf-menu > li.sfHover> a:before, .header .nav__primary .sf-menu > li.current-menu-item > a:before, .header .nav__primary .sf-menu > li.current_page_item > a:before { color:#D99123 !important; }
.header .nav__primary {
	border-left: 1px solid #9E8661 !important;
}
.header .nav__primary .sf-menu ul {
	background:#DE9525 !important;
}
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:#DE9525 !important;
	color:#fff !important;
}
.header .nav__primary .sf-menu > li li a {
	color : #DE9525 !important;
}
.header .nav__primary .sf-menu > li > a {
	padding:16px 18px 0 18px !important;
}
.header .nav__primary .sf-menu a.sf-with-ul { padding-right:65px !important; }
html.ie8 .header .nav__primary .sf-menu a.sf-with-ul { padding-right:65px !important; }
.header .nav__primary .sf-sub-indicator {
	top : 23px !important;
}

@media (min-width: 979px) and (max-width: 1200px) {
	html.ie8 .header .nav__primary .sf-menu > li > a { padding:18px 10px 0 10px !important; }
	.sf-menu > li > a {
		font-size: 11px !important;
	}
	.header .nav__primary .sf-menu > li > a {
		padding:16px 8px 0 8px !important;
	}
	.header .nav__primary .sf-menu a.sf-with-ul { padding-right:55px !important; }
	html.ie8 .header .nav__primary .sf-menu a.sf-with-ul { padding-right:55px !important; }
	.header .nav__primary .sf-sub-indicator {
		top : 22px !important;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .nav__primary .sf-menu > li > a { padding:14px 6px 0 6px !important; }
	.sf-menu > li > a {
		font-size: 10px !important;
	}
	.header .nav__primary .sf-menu a.sf-with-ul { padding-right:35px !important; }
	html.ie8 .header .nav__primary .sf-menu a.sf-with-ul { padding-right:35px !important; }
	.header .nav__primary .sf-sub-indicator {
		top : 22px !important;
	}
}
header div.container div.span12 div.span7 div.logo p.logo_tagline, header .logo_tagline{
	display : none !important;
}
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
    top: 52px !important;
}
a.sf-with-ul {
	/*cursor:default;*/
}
.contact-mobile{
	display : none !important;
}
@media (max-width: 767px){
	.contact-mobile{
		display : block !important;
	}
	.contact-mobile a {
		color : #DDD !important;
		width: 214px !important;
	}
	.contact-mobile a:hover {
		color: #FFF !important;
	}
	.header .social-nets-wrapper {
    	margin-top: 30px;
	}
	.select-menu {
		margin-bottom: 23px !important;
	}
	div.container div#content div.page .featured-thumbnail.large {
    	height: inherit !important;
	}
}




/******************************/
/***SLIDER***/
/*****************************/
#slider-wrapper .camera_pag ul li.cameracurrent span {
	background:#D99123 !important;
	color: #F2F2F2 !important;
}
#slider-wrapper .camera_pag ul li:hover span {
	background:#D99123 !important;
	color: #F2F2F2 !important;
}
#slider-wrapper .camera_pag ul li span {
	color: #D99123 !important;
}
#slider-wrapper .camera_caption p, #slider-wrapper .camera_caption ul {
	color:#F2F2F2 !important;
}
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#D99123 url(images/submit_arrow.png) no-repeat 180% 16px !important;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus { 
	background:#D99123 url(images/submit_arrow.png) no-repeat 180% 16px !important; 
}
#slider-wrapper .camera_caption {
	background:#6D6966 !important;
}
#slider-wrapper .camera_caption a {
	color:#D99123 !important;
	-webkit-box-shadow:2px 2px 2px #C67E11 !important;
	-moz-box-shadow:2px 2px 2px #C67E11 !important;
	box-shadow:2px 2px 2px #C67E11 !important;
}
#slider-wrapper .camera_caption strong {
	color : #eabf2e !important;
}
#slider-wrapper .camera_caption a:hover {
	background : none repeat scroll 0 0 #EAC24B !important;
	color : #FFF !important;
}
#slider-wrapper .camera_caption strong {
	font-size : 30px !important;
	letter-spacing : 7.4px !important; 	
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption strong {
		font-size : 24px !important;
		letter-spacing : 1.4px !important; 	
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption {
		height : 100% !important;	
	}
	#slider-wrapper .camera_caption strong {
		font-size : 24px !important;
		letter-spacing : 1.4px !important; 	
	}
}
#slider-wrapper .camera_caption strong {
	background : url("images/title_line.gif") no-repeat scroll 0 100% / 100% 2px rgba(0, 0, 0, 0) !important;
}

/******************************/
/***CONTENT***/
/*****************************/
#content {
    padding-top: 30px !important;
}
div.main-holder div.content-holder {
	padding-top : 10px !important;	
}
.title-section h1 {
	display:block !important;
	color:#d99123 !important;
	margin-bottom: 10px !important;
}
.title-section ul {
	padding	: 2px 0 12px !important;
}
.title-section ul li {
	font-size : 10px !important;
	line-height: 10px !important;
}
.breadcrumb__t li.divider:after {
    content: "" !important;
}
div.list.arrow-list ul li {
	color:#D99123 !important;
}
div.list.arrow-list ul li a {
	color:#D99123 !important;
}
a.btn-primary {
	background:#D99123 !important;
	color: #FFFFFF !important;
}
a.btn-primary:hover {
	background:#434343 !important;
}
a.btn-primary:focus {
	background:#D99123 !important;
}
ul.news li span.meta {
	color:#D99123 !important;
}
.title-section ul li.active { color:#D99123 !important; }
.title-section ul li a:hover {
	color:#D99123 !important;
}
.post_meta i { color:#D99123 !important; }
.post_meta a:hover {
	text-decoration:none;
	color:#D99123 !important;
}
.related-posts ul li {
	color:#D99123 !important;
}
ol.comment-list li .comment-body span.author {
	color:#D99123 !important;
}
ol.comment-list li .comment-body .reply a {
	background:#D99123 !important;
}
ol.comment-list li .comment-body .reply a:focus {
	background:#D99123 !important;
}
.accordion .accordion-group .accordion-heading a:hover {
	background:#D99123 !important;
}
.accordion .accordion-group .accordion-heading a.active {
	background:#D99123 !important;
}
.error404-holder .error404-holder_num { color:#D99123 !important; }
div.content-holder div.span12 div#post-203 div.service-box div.service-box_txt{
	min-height: 84px !important;	
}
@media (min-width: 1200px) {
div#slider-wrapper, div#slider-wrapper div.container, div#camera535a2b0e19530{
	width: 1171px !important;	
	height : 420px !important;
	margin : auto;
	margin-bottom: 40px;
}
div#slider-wrapper div.container img, div#slider-wrapper img{
	width: 1064px !important;	
	height : 420px !important;
}
div.camera_target_content img, .camera_fakehover, .cameraCont{
	height : 420px !important;	
}

#slider-wrapper .camera_caption div {
	padding : 45px 50px 0 !important;	
}
#slider-wrapper .camera_caption {
	width : 415px !important;	
}
}
@media (min-width: 979px) and (max-width: 1200px) {
.error404-holder .error404-holder_num { color:#D99123 !important; }
div.content-holder div.span12 div#post-203 div.service-box div.service-box_txt{
	min-height: 105px !important;	
}
div#slider-wrapper, div#slider-wrapper div.container, div#camera535a2b0e19530, div.camera_target_content img, .cameraSlide img, .camera_fakehover, .cameraCont, #slider-wrapper .camera_caption{
	height : 386px !important;
}
}
@media (min-width: 768px) and (max-width: 979px) {
.error404-holder .error404-holder_num { color:#D99123 !important; }
div.content-holder div.span12 div#post-203 div.service-box div.service-box_txt{
	min-height: 125px !important;	
}
div#slider-wrapper, div#slider-wrapper div.container, div#camera535a2b0e19530, div.camera_target_content img, .cameraSlide img, .camera_fakehover, .cameraCont, #slider-wrapper .camera_caption{
	height : 297px !important;
}
}
.partners {
	border-collapse: separate;
    border-spacing: 10px;
	text-align:center;
}
.partners tr td, .testimonial {
	height: 100px !important;	
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #FCEFDD),
		color-stop(0.4, #FFF7ED),
		color-stop(0.6, #FFF7ED),
		color-stop(1, #FCEFDD)
	) !important;
	background-image: -o-linear-gradient(bottom, #FCEFDD 0%, #FFF7ED 40%, #FFF7ED 60%, #FCEFDD 100%) !important;
	background-image: -moz-linear-gradient(bottom, #FCEFDD 0%, #FFF7ED 40%, #FFF7ED 60%, #FCEFDD 100%)!important;
	background-image: -webkit-linear-gradient(bottom, #FCEFDD 0%, #FFF7ED 40%, #FFF7ED 60%, #FCEFDD 100%)!important;
	background-image: -ms-linear-gradient(bottom, #FCEFDD 0%, #FFF7ED 40%, #FFF7ED 60%, #FCEFDD 100%)!important;
	background-image: linear-gradient(to bottom, #FCEFDD 0%, #FFF7ED 40%, #FFF7ED 60%, #FCEFDD 100%)!important;
	border : 1px solid #F9DFBB !important;
}
.partners tr td {
	height : 140px !important;
}

.partners tr td:hover {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #FCEFDD),
		color-stop(0.3, #FFF9F2),
		color-stop(0.7, #FFF9F2),
		color-stop(1, #FCEFDD)
	) !important;
	background-image: -o-linear-gradient(bottom, #FCEFDD 0%, #FFF9F2 30%, #FFF9F2 70%, #FCEFDD 100%) !important;
	background-image: -moz-linear-gradient(bottom, #FCEFDD 0%, #FFF9F2 30%, #FFF9F2 70%, #FCEFDD 100%) !important;
	background-image: -webkit-linear-gradient(bottom, #FCEFDD 0%, #FFF9F2 30%, #FFF9F2 70%, #FCEFDD 100%) !important;
	background-image: -ms-linear-gradient(bottom, #FCEFDD 0%, #FFF9F2 30%, #FFF9F2 70%, #FCEFDD 100%) !important;
	background-image: linear-gradient(to bottom, #FCEFDD 0%, #FFF9F2 30%, #FFF9F2 70%, #FCEFDD 100%) !important;
	border : 1px solid #F9DFBB !important;
}
.partners a {
	height : 100% !important;	
	width : 100% !important;	
	
}
.partners tr td img {
	width: 120px !important;
	min-width : 48px !important;
}
.logo_partner {
	padding: 15px 35px !important;
}
/* testimonials */
blockquote small:before {
	content: '' !important;	
}
/* about mediation*/
.video_mediation {
	width:323px; margin-bottom: 30px; margin-right:30px;
	float: left !important;
}
.video_text {
	float: left !important;
	width : 50% !important;
	padding: 2% !important;
}
/* why choose me */
.whyme {
	float:left; width: 60%;
}
/* conclict coaching */
div.container div#content div.page .cadreconflict {
    float: left;
    width: 64%;
}
div.container div#content div.page .tab_conflict {
	margin-bottom: 25px;
	float : left;
	max-width: 70%;
}
div.container div#content div.page .tab_conflict td {
	vertical-align:top;
}
div.container div#content div.page .img_coaching {
	float : left;
	margin-right:20px;
}
@media (min-width: 979px) and (max-width: 1200px) {
	.video_text {
		width: 43% !important;
	}
	.partners tr td img {
		width: 88px !important;
	}
	.whyme {
		float:left; width: 50%;
	}
	div.container div#content div.page .cadreconflict {
		float: none;
		clear:both;
		width: 94%;
	}
	div.container div#content div.page .tab_conflict {
		margin-bottom: 25px;
		float : left;
		max-width: 62%;
	}
}
@media (max-width: 978px){
	.video_mediation {
		margin-left : auto !important;
		margin-right : auto !important;
		float : none !important;
	}
	.video_text {
		float : none !important;
		width: 96% !important;
	}	
	.partners tr td img {
		width: 55% !important;
	}
	.logo_partner {
		padding: 0 !important;
	}
	.whyme {
		float:none; width: auto;
	}
	div.container div#content div.page .tab_conflict {
		max-width: none;
	}
	div.container div#content div.page .cadreconflict {
		width: auto;
	}
	div.container div#content div.page .img_coaching {
		float : none;
		text-align:center;
	}
}


/****************/
/***PAGE STYLE***/
/****************/
.orange {
	color: #d99123 !important;	
}
.yellow {
	color: #eabf2e !important;	
}
.red {
	color: #ca5e21 !important;	
}
.green {
	color: #a0bb30 !important;	
}
.purple {
	color: #7c1979 !important;	
}
.magenta {
	color: #c00577 !important;	
}
.blue {
	color: #5C99CE !important;	
}
div.container div#content div.page {
	padding-right : 30px !important;	
	text-align : justify !important;
}
div.container div#content div.page ul{
    list-style: none;
    padding:0;
    margin:0;
}
div.container div#content div.page ul li {
	margin-bottom: 17px;
	padding-left:55px;
}
/*
div.container div#content div.page ul li:before {
	margin-left: -10px !important;
    content: "• ";
    color: #D99123; 
}
*/
div.container div#content div.page ul li {
	background: url("images/marker.png") no-repeat scroll 15px 0 rgba(0, 0, 0, 0);
	min-height: 24px !important;
}
div.container div#content div.page strong {
	font-size : 1.4em;	
	color:#D99123;
}
div.container div#content div.page strong.big {
	font-size : 1.7em;	
}	
div.container div#content div.page b {
	font-size : 16px;
}
#back-top-wrapper p#back-top a span {
    background-color: #D99123 !important;
}
#back-top-wrapper p#back-top a:hover span {
    background-color: #000 !important;
}
div.container div#content div.page table {
	width : 100% !important;	
}
div.container div#content div.page table .pic {
	width : 10%!important;
	min-width: 40px !important;
	vertical-align: middle !important;
}
div.container div#content div.page table tr td.pic img {
	width : 65% !important;	
	padding-bottom: 18px !important;
}
div.container .yellow_bloc {
	background-color: #D99123 !important;
    border-radius: 2px !important;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
    color: #FFFFFF !important;
    padding: 10px 30px !important;
    vertical-align: top !important;	
	margin-bottom: 10px !important;
	font-size: 18px !important;
    margin-bottom: 10px !important;
    padding: 10px 20px !important;
}
div.container .grey_bloc {
	background-color: #F2F2F2 !important;
    border-radius: 2px !important;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
    color: #434343 !important;
    padding: 10px 30px !important;
    vertical-align: top !important;	
	margin-bottom: 10px !important;
	font-size: 18px !important;
    margin-bottom: 10px !important;
    padding: 10px 20px !important;
}
div.container div#content div.page .featured-thumbnail.large {
	height: 280px;
}
.wpcf7-form input[type="submit"], .wpcf7-form input[type="reset"] {
	margin : 0 10px 10px 0 !important;	
}
div.container div#content div.page div.cadrez {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.2, #FAF0E1),
		color-stop(0.5, #FCF3EA),
		color-stop(0.5, #FCF3EA),
		color-stop(0.8, #FAF0E1)
	) !important;
	background-image: -o-linear-gradient(bottom, #FAF0E1 20%, #FCF3EA 50%, #FCF3EA 50%, #FAF0E1 80%) !important;
	background-image: -moz-linear-gradient(bottom, #FAF0E1 20%, #FCF3EA 50%, #FCF3EA 50%, #FAF0E1 80%) !important;
	background-image: -webkit-linear-gradient(bottom, #FAF0E1 20%, #FCF3EA 50%, #FCF3EA 50%, #FAF0E1 80%) !important;
	background-image: -ms-linear-gradient(bottom, #FAF0E1 20%, #FCF3EA 50%, #FCF3EA 50%, #FAF0E1 80%) !important;
	border : 1px solid #F4DABC !important;	
}
div.container div#content div.page div.cadre, div.container div#content div.page div.cadrec {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0.2, #FAF0E1),
		color-stop(0.5, #FCF3EA),
		color-stop(0.5, #FCF3EA),
		color-stop(0.8, #FAF0E1)
	) !important;
	background-image: -o-linear-gradient(bottom, #FAF0E1 20%, #FCF3EA 50%, #FCF3EA 50%, #FAF0E1 80%) !important;
	background-image: -moz-linear-gradient(bottom, #FAF0E1 20%, #FCF3EA 50%, #FCF3EA 50%, #FAF0E1 80%) !important;
	background-image: -webkit-linear-gradient(bottom, #FAF0E1 20%, #FCF3EA 50%, #FCF3EA 50%, #FAF0E1 80%) !important;
	background-image: -ms-linear-gradient(bottom, #FAF0E1 20%, #FCF3EA 50%, #FCF3EA 50%, #FAF0E1 80%) !important;
	border : 1px solid #F4DABC !important;
	padding: 3% !important;
	margin-bottom: 30px !important;
	font-size: 1.1em !important;
}
div.container div#content div.page div.cadrec {
	font-size: 1em !important;
}
div.container div#content div.page div.cadreb {
	background-image: -moz-linear-gradient(center bottom , #FAF0E1 20%, #FCF3EA 50%, #FCF3EA 50%, #FAF0E1 80%) !important;
    border: 1px solid #F4DABC !important;
    font-size: 1.1em !important;
    margin-bottom: 30px !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    padding: 3% !important;
    width: 80%;
}
div.container div#content div.page .table_col_a {
	width: 46%; padding-right:4%; border-right :1px solid #F4DABC ;
}
div.container div#content div.page .table_col_b {
	width: 46%; border-right :1px solid #F4DABC ;
	float: left; padding-right: 5.5%;
}
div.container div#content div.page .table_col_c {
	width: 45%; padding-left:3%; float: left;
}
div.container div#content div.page ul.architecture li {
	font-size : 22px !important;
	margin-bottom : 28px !important;
	line-height: 22px !important;
}
@media (max-width: 767px){
	div.container div#content div.page div.cadre {
		padding: 2% !important;
	}
	div.container div#content div.page {
		padding-right : 0px !important;
	}
	div.container div#content div.page .table_col_b {
		float: none ;
		clear:both;
		width:100% ;
		border: none;
	}
	div.container div#content div.page .table_col_c {
		float:none ;
		clear:both;
		width:100% ;
	}
	div.container div#content div.page table tr td.pic img {
		width : 100% !important;	
	}
}
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
    background: none repeat scroll 0 0 #F2F2F2 !important;
    border: 1px solid #D0D0D0 !important;
}

	

/*** 5 phases ***/
div.container div#content div#post-2038 ol, div.container div#content div#post-2038 p {
	margin:0 !important;
}
div.container div#content div#post-2038 ul {
	/*margin-left: 4% !important;*/
	padding-top: 10px !important;	
	padding-bottom: 26px !important;
	line-height: 21px !important;
}
div.container div#content div#post-2038 ul li{
	margin-bottom: 10px !important;
	vertical-align: top !important;
	text-align: justify !important;
}
div.item-5P {
	clear: both !important;
	display: block !important;
	margin-bottom: 40px !important;	
}
div.container div#content div#post-2038 .big_number {
	display: block !important;
	float:left !important;
	font-size: 34px !important;
	background-color: #eabf2e !important;
	padding : 0px 20px !important;
	color : #FFF !important;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
    border-radius: 5px !important;
	line-height: 64px !important;
	margin-top: 2px !important;
	margin-right: 12px !important;
}
div.container div#content div#post-2038 div.number
{
	display : inline !important;	
	float:left !important;	
	margin-right: 20px !important;
}
div.container div#content div#post-2038 b {
	font-size: 22px !important;
}
div.container div#content div#post-2038 .separator {
	clear:both !important;
	background: none repeat scroll 0 0 #F7D56F ;
    font-size: 0;
    height: 1px;
    line-height: 0;
    margin: 0px 0px 30px 0px;
    overflow: hidden;
}
div.container div#content div#post-2038 div.item-5P .ul_a {
	display : inline !important; 
	float : left !important; 
	width :40% !important;
	padding-right : 5px !important;
}
@media (min-width: 768px) and (max-width: 979px) {
	div.container div#content div#post-2038 div.item-5P .ul_a {
		width :36% !important;
	}
	div.container div#content div#post-2038 div.number
	{
		margin-bottom : 40px !important;
	}
}
@media (max-width: 767px){
	div.container div#content div#post-2038 div.item-5P .ul_a {
		width :100% !important;
		text-align:left !important;
		float : none !important;
		display: block !important;
	}
	div.container div#content div#post-2038 .big_number {
		font-size: 45px !important;
		padding : 0px 18px !important;
		border-radius: 4px !important;
		line-height: 55px !important;
		display : block !important;
		clear: both !important;
		float:none !important;
		width: 27px !important;
		text-align: center !important;
	}
	div.container div#content div#post-2038 div.number
	{
		display : block !important;
		clear:both !important;
		float:none !important;
		width : 70px !important;
		margin: auto !important;
		margin-bottom: 20px !important;
	}
	div.container div#content div#post-2038 ul {
    	margin-left: 0% !important;
	}
}




/****************/
/***SIDEBARE ***/
/****************/
#sidebar ul li {
	/*color:#D99123 !important;*/
	color : #434343 !important;
}
#sidebar ul li a {
	color:#434343 !important;
	text-decoration: none !important;
}

#sidebar ul li a.btn-primary {
	color:#434343 !important;
	text-decoration: none !important;
}
/*
#sidebar ul.post-list li time {
	color:#D99123 !important;
}
#sidebar ul.post-list li h4 a:hover {
	color:#D99123 !important;
}
*/
div.container div#sidebar.span3 {
	float: right !important;
}

#sidebar ul.post-list li {
	border-top : solid 1px #F7D56F !important;
}



/******************************/
/***FOOTER***/
/*****************************/
.footer{
	background-color:#6D6966  !important;
}
.footer div.footer-widgets h4{
	color: #d99123;
}
.footer div.footer-widgets a {
	color : white;
}
.footer div.footer-widgets li {
	list-style : none !important;
}
.footer div.footer-widgets div#nav_menu-2{
	display: inline;
	float:left;
	width: 370px;
}
.footer div.footer-widgets div#nav_menu-3{
	display: inline;
	float:left;
	width: 310px;
}
.footer div.footer-widgets div#nav_menu-3 ul {
	margin-bottom: 0;
}
.footer div.footer-widgets div#nav_menu-3 li{
	line-height: 27.9px !important;
}
.footer div.footer-widgets div#social_networks-2{
	display: inline;
	float:left;
	width : 300px;
}
.footer div#social_networks-2 img{
	opacity : 0.7;
	width : 32px;
	height: 32px;
	border-radius: 8px;
}
.footer div#social_networks-2 span{
	margin : 5px;	
}
.footer div#social_networks-2 img:hover, .social_link:hover{
	opacity: 1 !important;
}
@media (max-width: 767px) {
.footer div.footer-widgets div#nav_menu-2, .footer div.footer-widgets div#nav_menu-3, .footer div.footer-widgets div#social_networks-2, footer div.textwidget{
	text-align:center;
	clear:both;
	width:100%;
}
.footer ul, .footer ol, .footer li {
	margin : 0 !important;
	padding: 0 !important;	
}
.footer .social__row li, .footer .social__row a { 
	clear:both !important;
	width:100%;
	text-align:center;
}	
}
.footer .footer-text a:hover {
	text-decoration : underline !important;
	color : #FFF !important;
}